qunitjs/qunit 软件分析报告

基础信息

项目名称:qunitjs/qunit

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1754370943029248000/1765202102200483840

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
@babel/traverse 7.19.6 7.23.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
semver 7.3.8 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 491
ISC 45
CC0-1.0 1
BSD-3-Clause 12
BSD-2-Clause 15
Apache-2.0 5
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
lodash.isfinite 3.3.2 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.18.9 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
@types/node 18.0.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.19.6 间接依赖 npm
xtend 4.0.2 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
util 0.10.3 间接依赖 npm
optionator 0.9.1 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
grunt-legacy-log-utils 2.1.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
@types/rimraf 2.0.5 间接依赖 npm
@babel/runtime 7.19.4 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
grunt-legacy-util 2.0.1 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
grunt 1.5.3 直接依赖 npm
magic-string 0.25.9 间接依赖 npm
interpret 1.1.0 间接依赖 npm
acorn 7.4.1 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@mdn/browser-compat-data 4.2.1 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
semver 7.3.8 间接依赖 npm
punycode 2.1.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
url 0.11.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
querystring 0.2.0 间接依赖 npm
append-transform 2.0.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@babel/plugin-transform-classes 7.19.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
npm-reporter file:test/cli/fixtures/npm-reporter 直接依赖 npm
@babel/plugin-transform-block-scoping 7.19.4 间接依赖 npm
@babel/core 7.19.6 间接依赖 npm
pump 3.0.0 间接依赖 npm
@babel/plugin-external-helpers 7.18.6 直接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
ms 2.1.2 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
kleur 4.1.5 直接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
inherits 2.0.4 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@types/fs-extra 8.1.2 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
has 1.0.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
once 1.4.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
tiny-glob 0.2.9 直接依赖 npm
exit 0.1.2 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
string.prototype.trimend 1.0.5 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
globrex 0.1.2 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@jridgewell/set-array 1.1.1 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
archy 1.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
grunt-git-authors 3.2.0 直接依赖 npm
eslint-config-semistandard 16.0.0 直接依赖 npm
caching-transform 4.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
nyc 15.1.0 直接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@rollup/plugin-babel 5.3.1 直接依赖 npm
isobject 3.0.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
getobject 1.0.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
regenerator-runtime 0.13.10 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
buffer 5.7.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
is-number 7.0.0 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
underscore.string 3.3.6 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
globalyzer 0.1.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
fromentries 1.3.2 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
is-number-like 1.0.8 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
character-reference-invalid 1.1.4 间接依赖 npm
glob 7.2.3 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
escalade 3.1.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 直接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
fined 1.2.0 间接依赖 npm
findup-sync 0.3.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
commander 7.2.0 直接依赖 npm
eslint-plugin-compat 4.0.2 直接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
@babel/helper-compilation-targets 7.19.3 间接依赖 npm
@babel/plugin-transform-parameters 7.18.8 间接依赖 npm
is-module 1.0.0 间接依赖 npm
rechoir 0.7.1 间接依赖 npm
v8flags 3.2.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
pend 1.2.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
core-js-compat 3.25.5 间接依赖 npm
@babel/compat-data 7.19.4 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
spawn-wrap 2.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
micromark 2.11.4 间接依赖 npm
commondir 1.0.1 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
walk-sync 2.2.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
stream-browserify 2.0.1 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
async 3.2.4 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
puppeteer 5.5.0 间接依赖 npm
for-own 1.0.0 间接依赖 npm
@babel/helper-simple-access 7.19.4 间接依赖 npm
js-reporters 2.1.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.18.6 间接依赖 npm
is-alphanumerical 1.0.4 间接依赖 npm
mdast-util-to-string 2.0.0 间接依赖 npm
domutils 2.8.0 间接依赖 npm
grunt-known-options 2.0.0 间接依赖 npm
string.prototype.trimstart 1.0.5 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
entities 3.0.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
https-browserify 0.0.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
object.map 1.0.1 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
is-builtin-module 3.1.0 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
foreground-child 2.0.0 间接依赖 npm
eslint-plugin-import 2.26.0 直接依赖 npm
is-decimal 1.0.4 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
node-http2 4.0.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
proxyquire 1.8.0 直接依赖 npm
minimist 1.2.6 间接依赖 npm
eslint-plugin-promise 5.2.0 直接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
path-parse 1.0.7 直接依赖 npm
ignore 4.0.6 间接依赖 npm
fill-keys 1.0.2 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
resolve 1.1.7 间接依赖 npm
grunt-contrib-connect 3.0.0 直接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@jridgewell/resolve-uri 3.0.7 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@babel/generator 7.19.6 间接依赖 npm
ajv 6.12.6 间接依赖 npm
eslint-plugin-json-es 1.5.7 直接依赖 npm
extend 3.0.2 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.18.6 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
etag 1.8.1 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
is-hexadecimal 1.0.4 间接依赖 npm
@babel/helper-module-transforms 7.19.6 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
grunt-legacy-log 3.0.0 间接依赖 npm
regjsgen 0.7.1 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
requireindex 1.2.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.19.6 间接依赖 npm
depd 2.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
grunt-contrib-copy 1.0.0 直接依赖 npm
@types/unist 2.0.6 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
osenv 0.1.5 直接依赖 npm
array-includes 3.1.5 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
@qunitjs/browserstack-runner 0.9.5-qunitjs.1 直接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
devtools-protocol 0.0.818844 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
regexpu-core 5.2.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
agent-base 5.1.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
send 0.16.2 间接依赖 npm
is-alphabetical 1.0.4 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
ast-metadata-inferer 0.7.0 间接依赖 npm
istanbul-lib-processinfo 2.0.3 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.19.1 间接依赖 npm
ultron 1.1.1 直接依赖 npm
@babel/types 7.19.4 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
toidentifier 1.0.1 直接依赖 npm
@babel/helper-wrap-function 7.19.0 间接依赖 npm
get-intrinsic 1.1.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
p-try 2.2.0 直接依赖 npm
extract-zip 2.0.1 间接依赖 npm
grunt-search 0.1.8 直接依赖 npm
through 2.3.8 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.13 间接依赖 npm
@types/mdast 3.0.10 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
object.values 1.1.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
eslint-plugin-qunit 6.2.0 直接依赖 npm
fuzzysort 1.2.1 直接依赖 npm
esprima 4.0.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
batch 0.6.1 间接依赖 npm
assert 1.4.1 间接依赖 npm
esquery 1.4.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
espree 7.3.1 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
@babel/helpers 7.19.4 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
@eslint/eslintrc 0.4.3 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
spawnback 1.0.1 间接依赖 npm
@rollup/plugin-replace 3.1.0 直接依赖 npm
tr46 0.0.3 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
json5 2.2.1 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
fixturify 2.1.1 直接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
caniuse-lite 1.0.30001423 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
async-limiter 1.0.1 直接依赖 npm
es6-error 4.1.1 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
yallist 4.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
table 6.8.0 间接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
bl 4.1.0 间接依赖 npm
module-not-found-error 1.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
package-hash 4.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.18.6 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
opn 6.0.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
p-each-series 2.2.0 间接依赖 npm
array-each 1.0.1 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
eventemitter2 0.4.14 间接依赖 npm
character-entities-legacy 1.1.4 间接依赖 npm
@babel/helper-create-class-features-plugin 7.19.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
timers-browserify 2.0.2 间接依赖 npm
eslint-plugin-markdown 2.2.1 直接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
globals 11.12.0 间接依赖 npm
eslint-config-standard 16.0.3 直接依赖 npm
@babel/parser 7.19.6 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
portscanner 2.2.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
websocket-stream 5.5.2 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
node-watch 0.7.3 直接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
@babel/preset-env 7.19.4 直接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
esutils 2.0.3 间接依赖 npm
color-name 1.1.3 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
mdast-util-from-markdown 0.8.5 间接依赖 npm
source-map 0.6.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
requirejs 2.3.6 直接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
ws 7.5.8 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
grunt-cli 1.4.3 间接依赖 npm
benchmark 2.1.4 直接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
destroy 1.0.4 间接依赖 npm
process-on-spawn 1.0.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
y18n 4.0.3 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.19.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
hasha 5.2.2 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
browserstack 1.3.0 间接依赖 npm
https-proxy-agent 4.0.0 间接依赖 npm
micromatch 4.0.5 直接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
rollup 2.79.1 直接依赖 npm
decamelize 1.2.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
@rollup/plugin-node-resolve 14.1.0 直接依赖 npm
has-bigints 1.0.2 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
is-reference 1.2.1 间接依赖 npm
flatted 3.2.5 间接依赖 npm
p-map 3.0.0 间接依赖 npm
default-require-extensions 3.0.0 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
istanbul-reports 3.1.4 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
matcher-collection 2.0.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
connect-livereload 0.6.1 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
grunt-contrib-qunit 5.1.1 直接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
string-width 4.2.3 间接依赖 npm
colors 1.1.2 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
node-preload 0.2.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
htmlparser2 7.2.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.6 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
is-object 1.0.2 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
platform 1.3.6 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
character-entities 1.2.4 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
ensure-posix-path 1.1.1 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
@babel/traverse 7.19.6 间接依赖 npm
@rollup/plugin-commonjs 21.1.0 直接依赖 npm
path-root 0.1.1 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
for-in 1.0.2 间接依赖 npm
events 1.1.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@types/yauzl 2.10.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.19.4 间接依赖 npm
eslint-plugin-node 11.1.0 直接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
morgan 1.10.0 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
unist-util-stringify-position 2.0.3 间接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
tunnel 0.0.3 间接依赖 npm
circular-json 0.3.1 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
eslint 7.32.0 直接依赖 npm
isexe 2.0.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
has-color 0.1.7 直接依赖 npm
nopt 3.0.6 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
basic-auth 2.0.1 间接依赖 npm
es-abstract 1.20.1 间接依赖 npm
file-sync-cmp 0.1.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
core-js 3.23.1 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
liftup 3.0.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
chownr 1.1.4 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
yargs 15.3.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
hooker 0.2.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.19.4 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/helper-plugin-utils 7.19.0 间接依赖 npm
eslint-plugin-html 6.2.0 直接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.13 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
istanbul-lib-hook 3.0.0 间接依赖 npm
detect-file 1.0.0 直接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
is-string 1.0.7 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.19.1 间接依赖 npm
(0)
上一篇 2024年3月6日
下一篇 2024年3月6日

相关推荐

  • ArthurHub/Android-Image-Cropper 软件分析报告

    基础信息 项目名称:ArthurHub/Android-Image-Cropper 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716050726093635584/1716050726345293824 此报…

    软件分析 2023年10月23日
    0
  • gojuukaze/DeerU 软件分析报告

    基础信息 项目名称:gojuukaze/DeerU 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718189619995787264/1718189620113227776 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月28日
    0
  • ideatic/NetDasm 软件分析报告

    基础信息 项目名称:ideatic/NetDasm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721272799606951936/1728330620020940800 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月25日
    0
  • ctron/org.openscada.utgard 软件分析报告

    基础信息 项目名称:ctron/org.openscada.utgard 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716974724868521984/1716974725061459968 此报告由Mur…

    软件分析 2023年10月25日
    0
  • dosyago/BrowserBoxPro 软件分析报告

    基础信息 项目名称:dosyago/BrowserBoxPro 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717231278855340032/1717231279354462208 此报告由Murphyse…

    软件分析 2023年10月26日
    0